Subject: Trainer Candidate - Suman Yadav
From: Suman Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:25:11 -0400

| | Tech Support Test

Name | Suman Yadav
E-mail | [email-masked]
Phone Number | (+91) 9650138697
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Microland | AM | 10 May 2021 | 51000
Previous Employer 1 | Outworx solutions | AM | 13 November 2020 | 38000
Previous Employer 2 | Concentrix | QA | 7 February 2019 | 24000

If Selected, how much time do you need to join? | within 15 Days

Please briefly describe your work experience specifically in training?

I was involved in Driving Training need analysis (TNA) for the team performance improvement.
Also for conducting Weekly/ Monthly training sessions for continuous Quality Improvement. along with that I was Involved in root cause analysis and assesment in case of failure or customer complains.

Onboarding of new resources and feedback and training sessions for the bottom Quartile.

I also used to Prepare & Update Documents- Processes, SOP, Workflows for various Processes.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I joined a company 'XYZ' I was aligned to a UK Based project which was newly setup. Everything was new, the process, the team members and the client. My key responsibilities was to make the project run in a very short spam of time but when after meeting the team members/ associates I found a challenge there and that is because the project was UK based and the hired associates were either fresher or trained/worked in domestic domain. But luckily all of them were eager to learn and very supportive during the time of training.I must say I had to start from very scratch that was the difficult situation to handle also because it needs to be effective and efficient training but I'm glad that we attained that.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | While providing service/support to customer, if we target to get the problem solved eventually that is good customer service while if our target is to solve the problem/help immediately, doing everything to remedy the problem at hands. Also to go extra miles to help the customer, to be loyal to the customer to earn their trust and future visit for services is great customer service.
What according to you makes you a good candidate for this position? | I do have 5.5 years of rich experience in Transaction training and Quality domain. I do understand customer service very well. I myself started my carrier as a customer support associate that too with a company who is well known for being customer centric i.e amazon. I will use my all learning over years along with the new things that I will get to learn in your organisation in order meet the deleiverables.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |